body {
	background: #fff7ee;
	color:  #492005;
    margin: 20px;
	margin-bottom: 30px;
	font-family: "Noto Sans Devanagari", "Hind", "Nirmala UI", "Mangal", "sans-serif";
    text-align: justify;
    font-size: 13pt;
}

h1 {
	color:#492005;
}
h2 {
	color: #c2441c ;
}
h3 {
	color: tan ;
}
h4 {
	color: wheat ;
}
h5, h6 { color: cornsilk ; }

strong {
	color: #FF8700;
}

a {
	color: #FF5F00;
	text-decoration: none ;
}

a:hover {
	color:  #EF2F27;
    transform: scale(1.05);
}

main {
	max-width: 800px ;
	margin: auto ;
}

img {
	margin: auto ;
    max-width: 90% ;
    max-height: 400px ;
    display: block ;
    border: 1px solid #492005; 
    
}

header h1 {
	text-align: center ;
}

footer {
	text-align: center ;
	clear: both ;
}

/* For TAGLIST.HTML */
.taglist {
	text-align: center ;
	clear: both ;
}

/* For NEXTPREV.HTML */
#nextprev {
	/* The container for both the previous and next articles. */
}
#prevart {
	float: left ;
	text-align: left ;
}
#nextart {
	float: right ;
	text-align: right ;
}
#nextart,#prevart {
	max-width: 33% ;
}

/*      */


